# classes/phing/tasks/ext/simpletest/SimpleTestSummaryResultFormatter.php

## \SimpleTestSummaryResultFormatter
jump to top

Prints short summary output of the test to Phing's logging system.

Extends from
  \SimpleTestResultFormatter
author
  Michiel Rook
package
  phing.tasks.ext.simpletest
since
  2.2.0
version
  $Id: SimpleTestSummaryResultFormatter.php 552 2009-08-29 12:18:13Z mrook $

### Methods

`paintCaseEnd( $test_name ) :`
Parameters

Name | Type | Description
--- | --- | ---
$test_name |  |

Documentation was generated by DocBlox 0.13.1.